/*
font-family: 'Raleway', sans-serif;
font-weight:400,600,700;
*/

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*:focus{ outline: none;}
article, aside, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section {display: block;}
footer, header, main, section {width:100%;}
img { border:none;}
strong, b { font-weight:700;}
em, i { font-weight:500; font-style:italic;}
textarea,
select,
input[type="text"],
input[type="button"],
input[type="submit"],
button {
     -webkit-appearance: none;
     border-radius: 0;
}

a {color:#ffb333; text-decoration: none;}
a:hover {color:#ffb333; text-decoration: underline;}

h2 { padding:0; margin:0; font-size:1.875rem; font-weight:500;}
h2:after { content:''; display:block; width:50px; height:4px; border-radius:2px; background:#ffb333; margin-top:.5rem}
h1 { padding:1rem 0 2rem; margin:0; font-weight:600; font-size:3.75rem;}
h3 { padding:0; margin:0; font-weight:600; font-size:2.25rem;}
h4 { padding:0; margin:0; font-weight:600; font-size:1.5rem;}
h5 { padding:0; margin:0; font-weight:600; font-size:1.25rem;}
h6 { padding:0; margin:0; font-weight:600; font-size:1.125rem;}

p {-webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}
ul, ol { padding:0; margin:0 0 0 2rem;}
ul li, ol li { padding:1rem 0 0; margin:0; line-height:1.75}

html { font-size:100%;  scroll-behavior: smooth !important;}
body {padding:0; margin:0;font-family: 'Raleway', sans-serif; font-weight:500; color:#2c090c; background:#ffffff; font-size:1.125rem;}
.body { margin:0 auto; padding:0 20px; width:100%; max-width:1440px; position:relative}
.body:after {content:''; display:block; clear:both;}
.section_title { display:block; font-size:2.25rem; font-weight:600; margin-bottom:2rem;}
.section_title a { color:#2c090c; text-decoration:none;}
.section_title a:hover { color:#2c090c; text-decoration:none; box-shadow:none !important;}

/* Header */
header { position:fixed; top:0; left:0; width:100%; background:#fff7eb; z-index:10; padding:1rem 30px;
-webkit-box-shadow: 0 0 10px 0 rgba(44,9,12,.3);
box-shadow: 0 0 10px 0 rgba(44,9,12,.3);
}
.header_container { width:100%; display:flex; flex-wrap:wrap; justify-content: center; align-items: center;}

header .logo  { width:120px; transition:all .4s linear}
header .right_header {width:210px; text-align:right; transition:all .4s linear}
header nav { width:calc(100% - 330px); transition:all .4s linear; padding:0 20px !important;}
header.scrolled .logo { width:80px;}
header.scrolled .right_header { width:210px;}
header.scrolled nav {width:calc(100% - 290px);}

.trigger{ border: 1px solid rgba(44,9,12,.3); width:48px; height:48px; background:none; cursor: pointer; color:#2c090c; border-radius:50%; font-size:1.25rem; display:inline-block; vertical-align:middle}
.modal{width: 100%; height: 100%; display: none; position: fixed; top: 0; left: 0; z-index: 15; background-color: rgba(255, 255, 255, 0.9); transition:all .4s linear; }
.modal-content {position: relative; top: 35%; width: 70%; text-align: center; margin: 30px auto 0;}
.modal .btn-close {position: absolute; top: 20px; right: 45px; cursor: pointer; color: #2c090c;  font-size:1.25rem;}
.modal form { padding:1.5rem 0; margin:0; border-bottom: 2px solid #6d4f51}
.modal input[type=text]{ width:80%; height:60px; color: #2c090c; border: none; background:none; font-size:1.5rem; font-weight:500; font-family:'Raleway', sans-serif; }
.modal button{ width:60px; height:60px; font-size:2.5rem; color: #2c090c; cursor: pointer; background:none; border:none; }

.right_header a, .right_header span {border: 1px solid rgba(44,9,12,.3); width:48px; height:48px; background:none; color:#2c090c; border-radius:50%; display:inline-block; text-align:center; line-height:48px; font-weight:700; margin-left:.5rem;  vertical-align:middle}
.right_header span, .right_header a:hover {border: 1px solid #ffb333; color:#ffb333; text-decoration:none;}

header.scrolled .trigger, header.scrolled .right_header a, header.scrolled .right_header span { width:36px; height:36px; line-height:36px;}

/* Hero Image */
.hero_image { width:100%; position:relative; padding:0; margin:0; display:block}
.hero_image img, picture source { width:100%; display:block;}
.headline { position:absolute; top:50%; transform:translateY(-50%); font-size:4.75rem; color:#ffffff; font-weight:600; width:100%; text-align:center;}

/* Welcome section */
.welcome_section {padding:0 0 3.5rem 0; margin:0; width:100%; position:relative; background:url(../img/welcome_bg.png) no-repeat center top #fff2dc;}
.welcome_section .body {display:flex; flex-wrap:wrap; justify-content: center; align-items: center; padding-top:2.5rem;}
.about_home { width:40%; padding-right:30px;}
.about_home .section_title { margin-bottom:1rem;}
.about_home .subtitle { font-size:1.375rem; color:#ffb333; font-weight:600;}
.about_home p { padding:0; margin:1rem 0 0; line-height:1.5;}
.about_home p a {font-size:.875rem; display:inline-block; background:url(../img/icons/more_orange.png) no-repeat right center #ffb333; color:#ffffff; text-decoration:none; padding:.75rem 4rem .75rem 1rem; border-radius:5px; margin-top:1rem; transition:all .4s ease-in-out;}
.about_home p a:hover {-webkit-box-shadow: 0 0 8px 0 rgba(44,9,12,.3); box-shadow: 0 0 8px 0 rgba(44,9,12,.3);}
.video_container { width:60%;}
.video_container .video { position: relative; overflow: hidden; width:100%; padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */}
/* Then style the iframe to fit in the container div with full height and width */
.video_container iframe, .video_container video { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%;}

.video_container .item {width:100%; position:relative; float:left; border-bottom:5px solid #ffffff; border-left:5px solid #ffffff;}
.video_container .owl-prev { background:url(../img/prev2.png) no-repeat center center !important; width:47px; height:34px; position:absolute; left:0; bottom:0;}
.video_container .owl-next { background:url(../img/next2.png) no-repeat center center !important; width:47px; height:34px; position:absolute; right:0; bottom:0;}
.video_container .owl-dot span { width:32px !important; height:4px !important; border-radius:2px; background:#6d4f51 !important; -webkit-box-shadow: 1px 1px 4px 0 rgba(44,9,12,.3); box-shadow: 1px 1px 4px 0 rgba(44,9,12,.3); margin:15px 5px !important;}
.video_container .owl-dot.active span { background:#ffb333 !important;}

.catalogue {margin:0 auto; padding:0 60px 1.5rem; width:100%; max-width:1440px; position: relative; background:#ffffff; border-radius:10px; -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.1); box-shadow: 0 3px 5px 0 rgba(0,0,0,.1); z-index:3; top:-3rem;}
.catalogue .section_title { text-align:center; padding:1.5rem 0 0}
.catalogue .abs_img { position:absolute; top:-3.1rem; left:50%; transform:translateX(-50%);} 

.catalogue .item {width:100%; position:relative; float:left; padding:0 20px}
.catalogue .item a { color:#2c090c; text-decoration:none;}
.catalogue .item a span { font-size:.75rem; opacity:.7; display:block; padding-bottom:1rem;}
.catalogue .item p { padding:0; margin:0; line-height:1.5; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden;}
.catalogue .owl-prev { background:url(../img/prev1.png) no-repeat center center !important; width:21px; height:34px; position:absolute; left:-30px; top:2rem}
.catalogue .owl-next { background:url(../img/next1.png) no-repeat center center !important; width:21px; height:34px; position:absolute; right:-30px; top:2rem}
.catalogue .owl-dot span { background:#a9f2ff !important; -webkit-box-shadow: 1px 1px 4px 0 rgba(44,9,12,.3); box-shadow: 1px 1px 4px 0 rgba(44,9,12,.3); margin:15px 5px !important;}
.catalogue .owl-dot.active span { background:#3eb6e9 !important;}

/* NEws */
.news {padding:3.5rem 0 12rem; margin:0; width:100%; display:block;}
.news  .section_title {text-align:center;}
.articles { width:100%; display:flex; flex-wrap:wrap; justify-content: center; align-items: stretch}
article { width:24%;margin-left:1%; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1);}
article:first-of-type { margin-left:0}
article a.news_image {width:100%; overflow:hidden; display:block; position:relative; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}
article a.news_image:after { content:''; width:100%; height:0; padding-bottom:56.25%; display:block;}
article a.news_image img { width:100%;  position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); transition:all .4s ease-in-out;}
article a.news_image:hover img { width:110%;}

article a.news_title { margin:1rem; font-size:1.125rem; font-weight:700; color:#2c090c; text-decoration:none; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
article a.news_title:hover {color:#2c090c; text-decoration: underline;}
article .date { font-size:.75rem; padding:0 1rem; opacity:.7;}
article p.news_text {display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; margin:1rem; font-size:1rem; line-height:1.5; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}

article a.more { font-size:.875rem; font-weight:700; display:inline-block; margin:0 1rem 1rem; padding:.75rem 1.5rem; border:1px solid #ffb333; border-radius:5px; transition:all .4s ease-in-out;}
article a.more:hover { color:#ffffff; text-decoration:none; background:#ffb333}

/* Copper Price */
.copper_price { position:absolute; top:-5.5rem; left:50%; transform:translateX(-50%); text-align:center; color:#ffffff; width:100%; max-width:500px; background:#ffb333; border-radius:10px; padding:1.5rem; z-index:3;
-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.1); box-shadow: 0 3px 5px 0 rgba(0,0,0,.1);
}
.copper_price .abs_img { position:absolute; top:-3.1rem; left:50%; transform:translateX(-50%);} 
.copper_price table { padding:0; margin:1rem 0 0; width:100%; border-collapse:collapse;}
.copper_price table tr th { font-size:.875rem; font-weight:500;}
.copper_price table tr td { font-size:1.5rem; font-weight:700;}
.copper_price table tr td img { vertical-align:middle}

/* Sustainable */
.sustainable_container {padding:0 0 3.5rem 0; margin:0; width:100%; position:relative; background:url(../img/sustainable.png) no-repeat left top #e4f5fc; display:block; clear:both}
.sustainable { display:flex; flex-wrap:wrap; justify-content: center; align-items:center; width:100%; padding-top:8.5rem}
.sustainable_text { width:50%; padding-left:30px;}
.sustainable_text .section_title:after { content:''; display:block; width:50px; height:4px; border-radius:2px; background:#3eb6e9; margin-top:.5rem}
.sustainable_text a { font-size:.875rem; display:inline-block; background:url(../img/icons/more_blue.png) no-repeat right center #3eb6e9; color:#ffffff; text-decoration:none; padding:.75rem 4rem .75rem 1rem; border-radius:5px; margin-top:1rem; transition:all .4s ease-in-out;}
.sustainable_text .section_title a {display:block; font-size:2.25rem; font-weight:600; margin-bottom:0; background:none; padding:0; border-radius:0; color:#2c090c;}
.sustainable_text a:hover {-webkit-box-shadow: 0 0 8px 0 rgba(44,9,12,.3); box-shadow: 0 0 8px 0 rgba(44,9,12,.3);}
.sustainable_text p { padding:0; margin:1rem 0 0; line-height:1.75; font-size:1rem; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.sustainable_image { width:50%;}
.sustainable_image img { width:100%;}

/* Blog */
.blog {padding:3.5rem 0 4.5rem; margin:0; width:100%;}
.blog  .section_title {text-align:center;}
.posts { width:100%; display:flex; flex-wrap:wrap; justify-content: center; align-items: flex-start}
.blog_post { width:19%;margin-left:auto; overflow:hidden; position:relative; border-radius:10px;}
.blog_post:first-of-type { margin-left:0}
.blog_post:after { content:''; width:100%; height:0; padding-bottom:133%; display:block;}
.blog_post img { height:100%; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); transition:all .4s ease-in-out; z-index:1}
.blog_post:hover img { height:110%}
.post_title { position:absolute; z-index:3; color:#ffffff; text-decoration:none; left:0; bottom:0; padding:1rem; width:100%; font-weight:700;  transition:all .4s ease-in-out;
text-shadow: 2px 2px 2px rgba(0,0,0,.3);
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c090c+0,2c090c+23,2c090c+100&0+0,0.3+23,0.6+100 */
background: -moz-linear-gradient(top,  rgba(44,9,12,0) 0%, rgba(44,9,12,0.3) 23%, rgba(44,9,12,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(44,9,12,0) 0%,rgba(44,9,12,0.3) 23%,rgba(44,9,12,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(44,9,12,0) 0%,rgba(44,9,12,0.3) 23%,rgba(44,9,12,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c090c', endColorstr='#992c090c',GradientType=0 ); /* IE6-9 */
}

.blog_post:hover .post_title { position:absolute; z-index:3; color:#ffffff; text-decoration:none; left:0; bottom:0; padding:1rem; width:100%; font-weight:700;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c090c+0,2c090c+23,2c090c+100&0+0,0.3+23,0.6+100 */
background: -moz-linear-gradient(top,  rgba(44,9,12,0) 0%, rgba(44,9,12,0.5) 23%, rgba(44,9,12,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(44,9,12,0) 0%,rgba(44,9,12,0.5) 23%,rgba(44,9,12,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(44,9,12,0) 0%,rgba(44,9,12,0.5) 23%,rgba(44,9,12,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c090c', endColorstr='#992c090c',GradientType=0 ); /* IE6-9 */
}

.blog_post .post_title .date { font-size:.875rem; font-weight:500;}

/* CSR Home */
.csr { padding:3.5rem 0; margin:0; width:100%; background:#fff2dc}
.csr .body { display:flex; flex-wrap:wrap; justify-content: center; align-items:center}
.csr_text { width:50%; padding-right:30px;}
.csr_text .section_title:after { content:''; display:block; width:50px; height:4px; border-radius:2px; background:#ffb333; margin-top:.5rem}
.csr_text a { font-size:.875rem; display:inline-block; background:url(../img/icons/more_orange.png) no-repeat right center #ffb333; color:#ffffff; text-decoration:none; padding:.75rem 4rem .75rem 1rem; border-radius:5px; margin-top:1rem; transition:all .4s ease-in-out;}
.csr_text .section_title a {display:block; font-size:2.25rem; font-weight:600; margin-bottom:0; background:none; padding:0; border-radius:0; color:#2c090c;}
.csr_text a:hover {-webkit-box-shadow: 0 0 8px 0 rgba(44,9,12,.3); box-shadow: 0 0 8px 0 rgba(44,9,12,.3);}
.csr_text p { padding:0; margin:1rem 0 0; line-height:1.75; font-size:1rem; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}
.csr_image { width:50%;}
.csr_image img { width:100%;}

/* Contacts Home */
.contacts { width:100%; display:block; padding:2.5rem 0; margin:0; background: url(../img/contacts_bg.png) no-repeat center bottom #e4f5fc; border-top:2px solid #ffffff;}
.contacts .body { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center}
.address { width:30%; padding-left:30px;}
.address img { display:block; padding:1rem 0}
.address .section_title {font-size:1.5rem;}
.address p { padding:0; margin:1rem 0 0 0; line-height:1.75; font-size:1rem;}
.map { width:70%; max-width:960px; text-align:right;}

/* footer */
footer { padding:0; margin:0; width:100%; display:block;}
.top_footer {padding:3.5rem 0; margin:0; width:100%; background:#ffeccc; border-top:2px solid #ffffff; }
.top_footer .bottom_nav {width:100%; display:flex; flex-wrap:wrap; justify-content:center; align-items:flex-start; padding-bottom:1.5rem;}
.top_footer .bottom_nav div { width:16%; padding-right:30px}
.top_footer div ul { padding:0; margin:0; list-style:none}
.top_footer div ul li { padding:.3rem 0; margin:0; font-size:1rem; font-weight:600; line-height:1.5}
.top_footer div ul li ul li { padding:.5rem 0; margin:0; font-size:.875rem; font-weight:500;}
.top_footer div a {color:#2c090c; text-decoration:none;}
.top_footer div a:hover {color:#2c090c; text-decoration: underline;}
.social { width:100%; display:block; clear:both; border-top:1px solid #febe52; padding-top:1.5rem; text-align:center;}
.social a { display:inline-block; padding:0 .5rem;}

.bottom_footer {padding:1.5rem; margin:0; width:100%; background:#ffffff; text-align:center; font-size:.875rem; line-height:2.5}
.bottom_footer a { white-space:nowrap; color:#2c090c; text-decoration:none;}
.bottom_footer a:hover {color:#ffb333; text-decoration: underline;}

/* Inner Pages */
.hero_image_inner { width:100%; overflow:hidden; padding:0; margin:0; position:relative;  display:flex; flex-wrap:wrap; flex-direction:column}
/*.hero_image_inner:after { content:''; width:100%; height:0; padding-bottom:20%; display:block;}*/
.hero_image_inner img, .hero_image_inner picture source { width:100%; display:block;}
.hero_image_inner .body { z-index:2; color:#ffffff; position:absolute; bottom:0; left:50%; transform:translateX(-50%)}
.hero_image_inner hroup { min-width:50%;}

.page_container { width:100%; padding:2rem 0 4rem; margin:0; background:url(../img/content_top.png) no-repeat right top, url(../img/content_bottom.png) no-repeat left bottom;}
.path { width:100%; display:block; color:rgba(44,9,12,.7); font-size:.875rem;}
.path a {color:rgba(44,9,12,.7);}
.path a:hover {color:rgba(44,9,12,.7); text-decoration:underline;}

.content { width:100%;display:block; padding:4rem 0}
.content p { padding:0; margin:1.5rem 0 0; line-height:1.75;}
.short_description { width:100%; display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:center;}
.short_description div { width:50%;}
.short_description div:first-of-type { padding-right:30px;}
.short_description div img { width:100%; max-width:700px; border:2px solid #ffffff; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.3); box-shadow: 0 0 15px 0 rgba(44,9,12,.3);}

.boxes { width:100%; display:flex; flex-wrap:wrap; justify-content:center; padding-top:4rem;}
.box { width:33.33%; padding: 0 20px 3.5rem;}
.box a { color:#2c090c; text-decoration:none;}
.box a.more { font-size:.875rem; font-weight:700; display:inline-block; margin:0; padding:.75rem 1.5rem; border:1px solid #ffb333; border-radius:5px; color:#ffb333; transition:all .4s ease-in-out;}
.box a.more:hover { color:#ffffff; text-decoration:none; background:#ffb333}
.box p { font-size:1rem; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden; margin:1rem 1rem 0;}
.box figure { padding:0; margin:0 0 1.5rem; width:100%; display:block; position:relative; overflow:hidden; border-radius:10px; -webkit-box-shadow: 0 0 10px 0 rgba(44,9,12,.1); box-shadow: 0 0 10px 0 rgba(44,9,12,.1); background:#ffffff;}
.box figure:after {content:''; width:100%; height:0; padding-bottom:56.25%; display:block;}
.box figure img { position:absolute; display:block; top:50%; left:50%; transform:translate(-50%,-50%); transition:all .4s ease-in-out; width:auto; max-width:100%}
.box figure:hover img { transform:translate(-50%,-50%) scale(1.1,1.1)}
.box h4 { padding:0 1rem;}

.content img { border-radius:10px; margin-bottom:1.5rem; width:50%; max-width:400px; height: unset; }
.content img.image-style-align-right { float:right; margin:0 0 2rem 2rem; -webkit-box-shadow: 0 0 10px 0 rgba(44,9,12,.1); box-shadow: 0 0 10px 0 rgba(44,9,12,.1); }
.content img.image-style-align-left { float:left; margin:2rem; -webkit-box-shadow: 0 0 10px 0 rgba(44,9,12,.1); box-shadow: 0 0 10px 0 rgba(44,9,12,.1); }
.article_inner { padding:0; margin:0; width:100%; display:block;}
.article_inner img.main_image { float:right; margin:0 0 2rem 2rem; -webkit-box-shadow: 0 0 10px 0 rgba(44,9,12,.1); box-shadow: 0 0 10px 0 rgba(44,9,12,.1); width:50%; max-width:700px;}
.article_inner p.date { opacity:.7; font-size:.875rem}

.article_bottom {padding:1.5rem 0; margin:1.5rem 0; width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; align-items: center; border-bottom:1px solid rgba(44,9,12,.1); border-top:1px solid rgba(44,9,12,.1); font-size:1rem;}
.article_bottom img { width: auto; float:none; vertical-align:middle; margin:0}
.article_bottom a {color:#2c090c; text-decoration:none;}
.article_bottom a:hover {color:#2c090c; text-decoration: underline;}
.article_bottom div {width: auto;}
.article_bottom .share { text-align:right;}

.content article { width:22%;margin-left:3%; margin-bottom:2.5rem; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1); background:#ffffff;}
.content article:nth-of-type(4n+1) { margin-left:0}
.content article p.date { padding:0 1rem;}

/* Pagination */
.pagination {padding:1.5rem 0; margin:3.5rem 0; width:100%; display:block; text-align:center; border-bottom:1px solid rgba(44,9,12,.1); border-top:1px solid rgba(44,9,12,.1); font-size:1.5rem;}
.pagination img { width: auto; float:none; vertical-align:middle; margin:0}
.pagination a {color:#2c090c; text-decoration:none; display:inline-block; padding:0 1rem}
.pagination a:hover {color:#ffb333; text-decoration: underline;}
.pagination a span { font-size:1rem;}
.pagination strong {color:#ffb333; padding:0 1rem}


/* Subscribe */
.subscribe { width:100%; max-width:685px; padding:1.5rem 2.5rem; background: url(../img/subscribe.png) no-repeat left bottom #e4f5fc; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,15,.2); box-shadow: 0 0 15px 0 rgba(44,9,15,.2);
position:absolute; right:20px; top:-300px; z-index:5
}
.subscribe p { padding:0; margin:1rem 0 0; font-size:1rem;}
.subscribe input[type=text] { padding:0 0 0 1rem; margin:0 3% 0 0; width:60%; height:3rem; display:inline-block; vertical-align:middle; background:#ffffff; border:none; border-radius:5px; font-family: 'Raleway', sans-serif; font-weight:500; color:#2c090c; font-size:1rem;}
.subscribe input[type=submit] { padding:0; margin:0; width:35%; height:3rem; display:inline-block; vertical-align:middle; background:#3eb6e9; border:none; border-radius:5px; font-family: 'Raleway', sans-serif; font-weight:500; color:#ffffff; font-size:1rem; text-transform:uppercase;}

.checkbox, .subscribe_field { width: 100%; position: relative; margin: 1rem 0;}
.checkbox label { position:relative; width:100%; padding:0; margin:0 0 0 -1.5rem;}
.checkbox label:before {content:''; width: 24px; height: 24px; cursor: pointer; position: absolute; display:block; top: 0; left: 0; background: #ffffff; border:2px solid #3eb6e9; border-radius: 2px;}
.checkbox label:after { content: ''; width: 9px; height: 5px; position: absolute; top: 8px; left: 8px; border: 3px solid #3eb6e9; border-top: none; border-right: none; background: transparent; opacity: 0; transform: rotate(-45deg);}
.checkbox label:hover::after { opacity: 0;}
.checkbox input[type=checkbox] {  visibility: hidden; text-indent:-9999px;}
.checkbox input[type=checkbox]:checked + label:after { opacity: 1;}
.checkbox span { padding-left:36px; display:inline-block; font-size:1rem; line-height:28px}

.content h3.s_notice, .content h3.o_notice { align-self:flex-start; justify-content:flex-start; color:#ffffff; font-size:1.5rem;  padding:1rem 4rem 1rem 1.5rem; border-radius:5px; width:auto; max-width:250px; margin:2rem 0 2rem}
.content h3.s_notice {background: url(../img/icons/s_notice_h3.png) no-repeat right center #49c3af;}
.content h3.o_notice {background: url(../img/icons/o_notice_h3.png) no-repeat right center #ffd800;}

.content .notice {width:23%;margin-left:2%; margin-bottom:2.5rem; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1); background:#ffffff; transition:all .4s ease-in-out }
.content .notice:nth-of-type(4n+1) { margin-left:0}
.content .notice:hover {-webkit-box-shadow: 0 0 10px 0 rgba(44,9,12,.2); box-shadow: 0 0 10px 0 rgba(44,9,12,.2);}
.content .notice h6 { margin:1rem 0; line-height:1.5}
.content .notice img { width:auto; margin:0 .5rem 0 0; border-radius:0; float:none; vertical-align:middle }
.content .notice a p { padding:0; margin:1rem 0 0; font-size:.875rem; color:rgba(44,9,12,.5)}
.content .notice a { color:#2c090c; text-decoration:none; display:block; padding:1.5rem;}
.content .notice.green { border:1px solid #e4f6f3}
.content .notice.yellow { border:1px solid #fff9d9}

.content h3 + .articles { width:100%; display:flex; flex-wrap:wrap; justify-content: flex-start; align-items: stretch}

ul.tabs {margin: 0;	padding: 0; display:flex; flex-wrap:wrap; justify-content: center; list-style: none; border-bottom:6px solid #e1e1e1;	width: 100%;}

ul.tabs li { margin: 1rem .5rem 1.5rem; cursor: pointer; padding:.75rem 1rem; border: 1px solid #3eb6e9; border-radius:5px; background: #ffffff; color: #3eb6e9; font-size:1.125rem; font-weight:700; position:relative;}
ul.tabs li:after { content:''; position:absolute; width:16px; height:16px; background:#e1e1e1; border:5px solid #ffffff; border-radius:50%; left:50%; bottom:-2.5rem; transform:translateX(-50%)}

ul.tabs li:hover {background: #3eb6e9; color: #ffffff;}
ul.tabs li.active { background: #3eb6e9; color: #ffffff; display: block;}
ul.tabs li.active:after { content:''; position:absolute; width:16px; height:16px; background:#3eb6e9; border:5px solid #ffffff; border-radius:50%; left:50%; bottom:-2.5rem; transform:translateX(-50%)}
ul.tabs li.active:before {content:''; position:absolute; left:50%; bottom:-8px; transform:translateX(-50%);
 width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid #3eb6e9;}

.tab_container { clear: both; width: 100%; display:block; overflow: auto;}
.tab_content {	padding:0 1.5rem; margin:3.5rem 0; display: none; position:relative;}
.tab_content:before { content:''; position:absolute; top:0; left:50%; transform:translateX(-50%); width:2px; height:100%; background:#e1e1e1}
.tab_drawer_heading { display: none; }

@media screen and (max-width:900px) {
	ul.tabs {
		display: none;
	}
	.content h3.tab_drawer_heading {
		display:block;
		width:100%;
		max-width:100%;
		color:#3eb6e9;
		border: 1px solid #3eb6e9; border-radius:5px; background: #ffffff;
		margin: 1rem 0; cursor: pointer; padding:.5rem 1rem;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		text-align:center;
	}
	.content h3.d_active {background: #3eb6e9; color: #ffffff;}
}

.row { width:100%; display:flex; flex-wrap:wrap; padding-bottom:2rem; position:relative;}
.tab_image { width:50%; padding:0 30px; order:2}
.tab_image img { width:auto; max-width:50%; margin-top:3.5rem;}
.tab_text { width:50%; padding:0 30px; font-size:1rem; order:1; text-align:right;}
.row h6 { font-size:1.25rem; color:#3eb6e9; position:relative}
.row h6:before {content:''; position:absolute; width:12px; height:12px; background:#ffffff; border:6px solid #3eb6e9; border-radius:50%; right:-42px; top:0;}

.row:nth-of-type(2n+1) .tab_image { text-align:right; order:1}
.row:nth-of-type(2n+1) h6 { color:#ffb333;}
.row:nth-of-type(2n+1) h6:before {content:''; position:absolute; width:12px; height:12px; background:#ffffff; border:6px solid #ffb333; border-radius:50%; left:-42px; top:0;}
.row:nth-of-type(2n+1) .tab_text { text-align:left;}

.gallery_container { width:100%; display:block; background:url(../img/gallery_bg.png) no-repeat right top #3eb6e9; text-align:center; color:#ffffff; padding-bottom:3rem}
.gallery_container .section_title { text-align:center; padding:1.5rem 0 0}
.gallery_container .abs_img { position:absolute; top:-3.1rem; left:50%; transform:translateX(-50%);} 

.page_gallery { width:100%; display:block; padding:0 40px;}

.page_gallery .item {width:100%; position:relative; float:left;}
.page_gallery .item img { border:1px solid #7edaf6; display:block; width:100%;}
.page_gallery .owl-prev { background:url(../img/prev4.png) no-repeat center center !important; width:21px; height:34px; position:absolute; left:-40px; top:50%; transform:translateY(-50%)}
.page_gallery .owl-next { background:url(../img/next4.png) no-repeat center center !important; width:21px; height:34px; position:absolute; right:-40px; top:50%; transform:translateY(-50%)}

.contact-form { width:100%; padding:0 30px;}
.contact-form img { width:auto !important; border-radius:0; margin:0; display:block;}
.contact-form ul { padding:0; margin:0; list-style:none; display:flex; flex-wrap:wrap; justify-content:space-between}
.contact-form ul li { width:100%; margin:1rem 0}
.contact-form ul li.halfWidth { width:48%}
.contact-form input[type=text] { padding:0 0 0 1rem; margin:0; width:100%; height:3.5rem; background:#ffffff; border:1px solid #6d4f51; border-radius:5px; font-family: 'Raleway', sans-serif; font-weight:500; color:#2c090c; font-size:.875rem;}
.contact-form textarea { padding:1rem; margin:0; width:100%; height:10.5rem; background:#ffffff; border:1px solid #6d4f51; border-radius:5px; font-family: 'Raleway', sans-serif; font-weight:500; color:#2c090c; font-size:.875rem;}
.contact-form input[type=submit] { display:inline-block; background:url(../img/icons/more_orange.png) no-repeat right center #ffb333; border:none; color:#ffffff; text-decoration:none; padding:1rem 4rem 1rem 1rem; border-radius:5px; margin-top:1rem; transition:all .4s ease-in-out; cursor:pointer; font-family: 'Raleway', sans-serif; font-weight:700; font-size:.875rem; text-transform:uppercase;}
.contact-form input[type=submit]:hover {-webkit-box-shadow: 0 0 8px 0 rgba(44,9,12,.3); box-shadow: 0 0 8px 0 rgba(44,9,12,.3);}

.content object { margin:1.5rem 0}

.list-pdf { width:100%; display:flex;; flex-wrap:wrap;}
.archive { width:50%; padding:1.5rem;}
.archive h4 {}
.archive h4:after { content:''; display:block; width:50px; height:4px; border-radius:2px; background:#ffb333; margin-top:.5rem}
.archive img { width:auto !important; border-radius:0; margin:0; display:inline-block !important; vertical-align:middle; margin-right:.5rem}
.archive ul { padding:0; margin:0; list-style:none;}
.archive ul li { width:100%; margin:0}
.archive ul li a { color:#2c090c; text-decoration:none;}

.video-gallery { width:100%; display:flex; flex-wrap:wrap; justify-content:space-between;}
.video-gallery .video_container { width:48%; margin:1.5rem 0 2.5rem}
.video-gallery .video_container h5 { padding-top:1rem;}
.video-gallery .video_container p { font-size:.875rem; color:#6c5355; line-height: normal; margin-top:.75rem}
.video-gallery .video_container p a { display:inline-block; background:#f5eeef; color:#2c090c; font-size:.75rem; padding:.3rem .5rem; border-radius:3px;}
.video-gallery .video_container p a img { width:24px; vertical-align:middle; margin:0}

.foto-gallery { width:100%; display:flex; flex-wrap:wrap; justify-content: center; align-items: stretch}
.foto-gallery article { padding:0 0 2rem 0}
.foto-gallery article a.news_image {width:100%; overflow:hidden; display:block; position:relative; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}
.foto-gallery article a.news_image:after { content:''; width:100%; height:0; padding-bottom:75%; display:block;}
.foto-gallery article a.news_image img { margin-bottom:0 !important}
.foto-gallery article p { font-size:.75rem; padding:0 1rem; margin:0}
.foto-gallery article a.news_title { margin:1rem 1rem 0}


.grid {
  margin: 1rem auto;
}
.grid-item {
  width: 450px;
  height: auto;
  padding:15px 15px 30px 15px;
}
.grid-item img {
  width: 100%;
  height: 100%;
  margin-bottom:0;
  border-radius:0
}

.grid-item a {color:#2c090c; text-decoration:none; font-size:1rem;}

.product-table { width:50%; display:block; padding:1rem; float:left;}
.product-table:first-of-type { width:100%;}

.product-table table { padding:0; margin:1rem 0; width:100%; border-collapse:collapse; border:1px solid #6d4f51}
.product-table table tr td { padding:.5rem; border-bottom:1px solid #6d4f51; border-right:1px solid #6d4f51}
.product-table:first-of-type tr td:nth-of-type(1), .product-table:first-of-type tr td:nth-of-type(4) { background:#e8fcff}
.product-table table tr th { padding:.5rem; border-bottom:1px solid #6d4f51; border-right:1px solid #6d4f51; text-align:left; font-size:.75rem; background:#e8fcff; width:50%}
.product-table img { width:auto !important; border-radius:0; margin:0 .5rem 0 0; display:inline-block; vertical-align:middle;}

.media { width:100%; display:block; margin:4rem 0; clear:both;}
.media h4 { margin:1rem 0 1.5rem 1.5rem}

.media article { width:22%;margin-left:3%; margin-bottom:2.5rem; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1); background:#ffffff;}
.media article:nth-of-type(4n+1) { margin-left:0}
.media article p.date { padding:0 1rem;}

.media article a.news_image .source { position:absolute; z-index:5; left:0; bottom:0; background:rgba(255,255,255,.8); color:#2c090c; font-size:.75rem; padding:.5rem 1rem; -webkit-border-radius: 0 5px 0 0; border-radius: 0 5px 0 0;}

.short_bio { width:100%; display:flex; flex-wrap:wrap; align-items:center}
.short_bio img { width:30%; max-width: 400px; height: unset;}
.short_bio p { width:70%; padding-left:2rem; margin-top:0}

.bio {width:100%; display:flex; flex-wrap:wrap; margin-top:3rem}
.bio h2 { width:100%}
.title_bio { width:30%; padding-top:3.5rem; border-right:2px solid #e1e1e1; padding-right:2rem;}
.text_bio {width:70%; padding-left:2rem; padding-top:2rem}

.b_f {width:100%; display:flex; flex-wrap:wrap; align-items:center; margin-top:5rem}
.books { width:65%; background:#fff9ee; border-radius:10px; padding:1rem; display:flex; flex-wrap:wrap;}
.book { width:33.33%; padding:1rem; font-size:1.125rem; font-weight:600; }
.book a { color:#2c090c}
.book a span { font-size:.875rem; font-weight:400; color:#ffb333}
.book a:hover { text-decoration:none;}
.book a:hover span {color:#ffb333; text-decoration:underline}
.book img { display:block; width:70%; border-radius:0;}
.foundation { width:35%; text-align:center;}
.foundation img { width:80%; border-radius:0; display:inline-block; margin:0 0 1rem}
.foundation a { text-decoration:underline;}

.contacts.movie { text-align:center;}
.contacts.movie .video_container { width:100%;}
.contacts.movie h2 { text-align:center; width:100%; margin-bottom:2.5rem}
.contacts.movie h2:after { position:absolute; left:50%; transform:translateX(-50%); background:#3eb6e9}

.copper_gallery { width:100%; display:flex; flex-wrap:wrap; align-items:center; margin-bottom:2.5rem}
.copper_descr { width:50%; padding-right:2.5rem;}
.copper_images { width:50%;}

.copper_images .item {width:100%; position:relative; float:left; padding:0 20px; text-align:center}
.copper_images .item img { width:100%; max-width:650px; margin:0}

.copper_images .owl-prev { background:url(../img/prev1.png) no-repeat center center !important; width:21px; height:34px; position:absolute; left:30px; top:50%}
.copper_images .owl-next { background:url(../img/next1.png) no-repeat center center !important; width:21px; height:34px; position:absolute; right:30px; top:50%}


.bio-intro { width:100%; display:flex; flex-wrap:wrap; align-items:center;}
.bio-intro img { width:40%; max-width: 400px;height: unset;}
.bio-intro div { width:60%; padding-left:2rem;}
.bio-intro div a {font-size:.875rem; display:inline-block; background:url(../img/icons/more_orange.png) no-repeat right center #ffb333; color:#ffffff; text-decoration:none; padding:.75rem 4rem .75rem 1rem; border-radius:5px; margin-top:1rem; transition:all .4s ease-in-out;}

.pictures_container { width:100%; display:flex; flex-wrap:wrap; align-items: flex-start; margin-top:3rem}
.c_gallery {width:35%; padding:1rem 2rem 1rem 1rem; display:flex; flex-wrap:wrap;}
.movie { width:65%; background:#f0fbff; border-radius:10px; padding:1rem; display:flex; flex-wrap:wrap;}
.movie .video_container { width:100%;}
.pictures_container h2 { margin-bottom:2rem;}

#bio { margin-top:5rem; border-top:1px dashed #e1e1e1; padding-top:2rem}
.c_gallery h2 { width:100%;}
.c_gallery figure { width:47%; margin:0 3% 1.5rem 0; padding:0; position:relative; overflow:hidden; border-radius:10px;}
.c_gallery figure:after { content:''; display:block; padding-bottom:100%;}
.c_gallery figure img { position:absolute; top:0; left:0; width:100%;}